Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jgroups.util
Interface Command

All Known Implementing Classes:
  GroupRequest, MultiRequest, Request, UnicastRequest

    public interface Command

The Command patttern (see Gamma et al.). Implementations would provide their own `execute` method.

Author:
  Bela Ban

Method Summary
`boolean` | `execute()`

Method Detail

### execute

    boolean execute()
                    throws java.lang.Exception

  Throws:
    `java.lang.Exception`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1998-2009 Bela Ban / Red Hat. All Rights Reserved.